This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 253969 - Setarch is not obsoleted by util-linux-ng package
Setarch is not obsoleted by util-linux-ng package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: util-linux-ng (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
: 254053 254127 254219 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-23 07:08 EDT by Vaclav "sHINOBI" Misek
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 08:05:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vaclav "sHINOBI" Misek 2007-08-23 07:08:31 EDT
Description of problem:
After yum update the following messages appears:

Transaction Check Error:
  file /usr/bin/i386 from install of util-linux-ng-2.13-0.57.fc8 conflicts with
file from package setarch-2.0-4.fc7
  file /usr/bin/linux32 from install of util-linux-ng-2.13-0.57.fc8 conflicts
with file from package setarch-2.0-4.fc7
  file /usr/bin/linux64 from install of util-linux-ng-2.13-0.57.fc8 conflicts
with file from package setarch-2.0-4.fc7
  file /usr/bin/setarch from install of util-linux-ng-2.13-0.57.fc8 conflicts
with file from package setarch-2.0-4.fc7
  file /usr/bin/x86_64 from install of util-linux-ng-2.13-0.57.fc8 conflicts
with file from package setarch-2.0-4.fc7
  file /usr/share/man/man8/setarch.8.gz from install of
util-linux-ng-2.13-0.57.fc8 conflicts with file from package setarch-2.0-4.fc7

Error Summary
-------------

Version-Release number of selected component (if applicable):
util-linux-ng-2.13-0.57.fc8

How reproducible:
yum update (with installed setarch)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
setarch should be obsoleted by util-linux-ng

Additional info:
Comment 1 Karel Zak 2007-08-23 08:05:20 EDT
* Wed Aug 22 2007 Jesse Keating <jkeating@redhat.com>  2.13-0.58
- Obsolete a sufficiently high enough version of setarch
Comment 2 Ignacio Vazquez-Abrams 2007-08-24 07:04:48 EDT
*** Bug 254127 has been marked as a duplicate of this bug. ***
Comment 3 Ignacio Vazquez-Abrams 2007-08-24 07:05:30 EDT
*** Bug 254053 has been marked as a duplicate of this bug. ***
Comment 4 Karel Zak 2007-08-24 16:22:47 EDT
*** Bug 254219 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.